* { padding: 0; margin: 0; }
body{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 /*background:url(../images/bgyellow.jpg) top no-repeat #fef9c1;*/
 background:#f4f9ee;

}
h1{
font-size:14px;
}
#wrapper { 
 margin: 0 auto;
 width: 1038px;
 background:#ffffff;

}
#header {
 color: #333;
 width:  1038px;
 height:410px;
 border: 0px solid #ccc;
 margin: 0px 0px 5px 0px;
}
#leftcolumn { 
 color: #333;
 border: 0px solid #ccc;
 background: #f2f6fa;
 margin: 0px 0px 0px 0px;
 margin-left:2px;
 padding: 5px;
 width: 198px;
 float: left;
}
#content { 
 float: left;
 color: #333;
 border: 0px solid #ccc;
 background: #ffffff;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 width: 590px;
 display: inline;
}
#rightcolumn { 
 color: #333;
 border: 1px solid #ccc;
 background: #c8edff;
 margin: 0px 0px 5px 0px;
 padding: 10px;
 width: 185px;
 float: left;
}
#footer { 
 width:  1040px;
 height:120px;
 clear: both;
 color: #333;
 border: 0px solid #ccc;
 background: #97c541;
 margin: 0px 0px 0px 0px;
}
.boxdata{
margin-top:5px;
border:0px solid #cccccc;
}
.boxdata img{
margin:2px;
border:1px solid #cccccc;
width:100px;
height:100px;
}
.c_name{
color:#346e09;
font-size:13px;
text-decoration: underline;
font-weight:bold;
}